﻿@charset "UTF-8";
/*
    Css for PEL,    ver 1.0
    CopyRight By Dongyi Network Technology CO.,Ltd Design Center

    本网站通用布局
*/

/* frame */
body{min-width:1200px;text-align:center; }
/*.wrap{ background:white url(../img/bodyBg.jpg) center top no-repeat;}*/
.siteWidth{position:relative;width:1200px;margin:0 auto;/* padding:0; */}
#content{position:relative; z-index:1; clear:both; width:1160px; min-height: 300px; margin:0 auto 20px; padding:20px; text-align:left; background-color: #f2f2f2!important;}
#content:after{display:block; visibility:hidden;clear:both; height:0; content:'.'; line-height: 0;}
.mainContent{position:relative; zoom:1; width: 900px; float: right; }
.side{width: 240px;float: left;overflow: hidden;margin-right: 20px;}

/* path */
.path { background-color: #f2f2f2; padding-top: 0; padding-left: 15px; width: 1185px; }


/*顶部 header */
#publicityName{padding: 50px 0 90px;text-align: center;line-height: 1.2;font-size: 80px;font-weight: bold;color:white;text-shadow: 3px 3px 3px #5d91c5;}
#xxgkheader .siteWidth:after {
    height: 1px;
    width: 410px;
    background: #fff;
    position: absolute;
    top: 160px;
    left: 520px;
    display: block;
    content:"";
    visibility: unset;
}



.siteSearchBar { display:none;}

/*搜索部分 S*/
#topSearch{width: 1160px;margin:0 auto;padding:65px 20px 80px;text-align: center;background-color: #f2f2f2;}
#topSearch .searchBox{display: inline-block;overflow: hidden;margin:0 auto;padding: 0 24px;text-align: center;vertical-align: top;background-color: #f2f2f2;}
#topSearch .searchCon{height: 46px;line-height: 46px;border: 1px solid #0167cc;background-color: white;border-radius: 9px;}
#topSearch .searchCon .keyword{width: 570px;height: 46px;line-height: 46px;float: left;text-indent: 16px;font-size: 18px;background: none;border: none;}
#topSearch .searchCon .searchBtn{width: 68px; height: 46px; line-height: 46px; float: left; text-indent: -999px; overflow: hidden; border: none; cursor: pointer; background:  url(../img/publicityIcon.png) center 8px no-repeat;}
#topSearch .line{margin-top: -25px;border: 0;border-bottom: 1px solid #dfdfdf;}

/*footer*/
#footer{position:relative; z-index: 1; padding:30px 0; text-align:center; color:white; background:#1264b7; color: white; }
#footer .copyRight{line-height: 30px; color: white; text-align: center;}
#footer .copyRight img{vertical-align: middle;}
#footer .copyRight a{color:white; text-decoration:none;}
#footer .copyRight a:hover{color: #ddd;}


/*验证码*/
div.codeinp input[type=text]{float:left; width:100px !important; margin-right:10px;}
/* 通用底部按钮 */
.bot{padding:0 0 20px 0;text-align:center; }
.bot a,.bot button{display:inline-block; height:46px; margin:0 2%; padding:0 5%; font-size:16px; line-height:46px; cursor:pointer; color:#fff; border:0; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;background:#0167cc; }
.bot a:hover,.bot button:hover{text-decoration:none; background:#077bd4;}
/* 依申请、信访、咨询等通用 查询页样色 */
.queryForm{width:80%; margin:30px auto; padding:3% 0; font-size:16px; }
.queryForm td{padding:8px 0;}
.queryForm .tdlab{width:40%; text-align:right;}
.queryForm input[type=text]{line-height:20px; width:56%; height:20px; padding:10px; border:1px solid #ddd; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.queryForm .bot{text-align:left;}
.queryForm .bot a{margin:0;}
.queryForm .required strong{margin-right:5px;color:#f00; }
.queryForm .errorMessage{color:#f00;}
.queryForm table{width:100%; border:0;}


/* 依申请、信访、咨询等通用 查询结果页样色 */
.queryResult{width:80%; margin:30px auto;}
.queryResult .tit h3{margin-bottom:30px;font-size:38px; line-height:2; text-align:center; }
.queryResult .tips{margin-bottom:50px; padding:50px 0 20px 0;font-size:16px; text-align:center; border-top:1px solid #ddd; }
.queryResult .number{font-weight:bold; color:#f00;}

/* url_方块样式分页 */
.page{clear:both; overflow:hidden;padding:25px 0; font-size:0; text-align:center; }
.page a,.page span{display:inline-block; *display:inline; zoom:1; height:30px;margin:0 3px 5px 0; padding:0 12px; font-size:14px; line-height:30px; background-color: #efefef; border-radius: 4px;}
.page a:hover,.page span:hover{text-decoration:none; color:#0167cc; }
.page .current{font-weight:bold;color:#333 !important; background: none; }
.page select,.page input{margin:0 4px; vertical-align:middle; border:0 solid #e1e1e1; background:#efefef; }
.page input{padding:0 4px; text-align:center; outline:none;}
.page .disabled{pointer-events:none; opacity:.5;filter:alpha(opacity=50); -moz-opacity:.5; }

/*侧栏-菜单*/
.publicityMenu{overflow: hidden; margin-top: -15px;}
.publicityMenu>dt{position: relative; z-index: 1; overflow: hidden; margin-top: 15px;}
.publicityMenu>dt>i{position: absolute; z-index: 1; right: 20px; top: 27px; width: 18px; height: 18px; float: left; overflow: hidden; background:  url(../img/publicityMoreIcon.png) center top no-repeat;}
.publicityMenu>dt:hover>i{background-position: center -40px;}
.publicityMenu>dt.on i{background-position: center -22px;}
.publicityMenu>dt .a1{display: block; padding:6px 48px 6px 80px; font-size: 23px; height: 56px; line-height: 28px; color: #0167cc; border: 1px solid #eee; border-radius: 5px; background: #fff url(../img/publicityIcon/a3.png) 28px no-repeat; }
.publicityMenu>dt.dt1001 .a1{background-image:url(../img/publicityIcon/a1.png);}
.publicityMenu>dt.dt1002 .a1{background-image:url(../img/publicityIcon/a2.png);}
.publicityMenu>dt.dt1005 .a1{background-image:url(../img/publicityIcon/a5.png);}
.publicityMenu>dt.dt1006 .a1{background-image:url(../img/publicityIcon/a6.png);}
.publicityMenu>dt.dt1007 .a1{background-image:url(../img/publicityIcon/a4.png);}
.publicityMenu>dt.dt1008 .a1{background-image:url(../img/publicityIcon/a7.png);}
.publicityMenu>dt.dt1009 .a1{background-image:url(../img/publicityIcon/a9.png);}
.publicityMenu>dt.on .a1,
.publicityMenu>dt:hover .a1{color:white; background-color: #0167cc; border-color: #0167cc; background-position:-212px; text-decoration: none;}
.publicityMenu dd{display: none; overflow: hidden; background-color: white;}

#menu_zfwj .a1{background-image:url(../img/publicityIcon/a4.png);}
.publicityMenu #menu_subject51 .a1{ line-height:50px;}
.publicityMenu .dt1006 .a1,#menu_zfwj .a1 { line-height:56px; padding-right:20px;}
.publicityMenu .hasUl1 .h1 { cursor:pointer;}


/*节点树样式*/
.menuTree{display: none;overflow: hidden;padding: 15px;background-color: white;}
.publicityMenu .on>.menuTree{display: block;}
.menuTree a{padding: 8px 0px 8px 30px;line-height: 16px;display: block;background: url(../img/publicityDirIcon.png) -190px no-repeat;border-radius:16px;transition: all 0.3s;}
.menuTree .on .a2, .menuTree .on2 .a2{color: #2d66a5; font-weight: bold; background:#e6f5ff url(../img/publicityDirIcon.png) 15px no-repeat;}
.menuTree .a2:hover{text-decoration: none; background-color: #e6f5ff; font-weight: bold; color: #3069b8; background-position:15px;}
.menuTree .ul2{background: #f6f6f6;margin:10px;padding: 10px;}
.menuTree .a3:hover,
.menuTree .on>h3>a.a3{font-weight: bold; color: #3069b8; background-position: 15px;}
#menu_xxgkgznb .on .ul2{display: none;}



/*右侧主体框*/
.mainContent{padding:20px 30px; overflow: hidden; background-color: white; border: 1px solid #eee; border-radius: 5px; float:none !important; width:auto;}
.mainBox .mHd{height: 37px;line-height: 37px;border-bottom: 1px solid #eee;margin: 0;background: none;}
.mainBox .mHd .tabList{overflow: hidden;}
.mainBox .mHd .tabList li{position: relative; z-index: 1; width: auto; float: left; margin:0 10px -1px 0; padding: 0 18px 1px; height: 37px; line-height: 37px; font-size: 16px; color: #666; background-color: #eee;}
.mainBox .mHd .tabList li a{color: #666;}
.mainBox .mHd .tabList li.on{color:white; background-color: #0167cc;}
.mainBox .mHd .tabList li.on a{color: white;}
.mainBox .mHd h3{position: relative;z-index: 1;width: auto;float: left;margin:0 10px -1px 0;padding: 0 18px 1px;height: 34px;line-height: 34px;font-size: 16px;color: white;background-color: #0167cc;border-radius: 5px 5px 0 0;}
.mainBox .mHd h3 a{color: white;}
.mainBox .mBd{padding: 20px 0 0; overflow: hidden; clear: both;}


/*正文内容 S*/
.articleCon{text-align:left; }
.printArea .title{margin: 30px 0; font-size: 32px; font-weight: bold; line-height: 38px; color: #0167cc; text-align:center; word-wrap:break-word;}
.printArea .property{overflow: hidden; text-align: center; font-size: 15px; color: #999;}
.printArea .property span{margin: 0 8px;}
.printArea .conTxt{margin-top: 28px; overflow:hidden; padding-bottom: 20px; font-size:16px; line-height:30px; color:#333; }
.printArea .conTxt img{max-width:800px !important; height:auto !important;}
.printArea .conTxt em{font-style:italic;}
.printArea .conTxt ul{padding-left:2em; list-style:inherit;}
.printArea .conTxt ol{padding-left:2em; list-style:decimal;}
.printArea .conTxt ul li{zoom:normal; list-style:inherit; text-indent:0 !important;}
.printArea .conTxt ol li{zoom:normal; list-style:inherit; text-indent:0 !important;}
.printArea .conTxt h1{font-size:24px; }
.printArea .conTxt h2{font-size:21px; }
.printArea .conTxt h3{font-size:18px; }
.printArea .conTxt h5{font-size:16px; }
.printArea .conTxt h6{font-size:14px; }
.printArea .conTxt h2,
.printArea .conTxt h3,
.printArea .conTxt h4,
.printArea .conTxt h5,
.printArea .conTxt h6{font-weight:bold; line-height:60px;}
.printArea .conTxt div,
.printArea .conTxt p{}
.printArea .videoPlayer{position:relative; z-index:1500; width:800px; height:480px;margin:20px auto; text-align:center; }
.articleCon .others{margin-bottom:15px;}
.articleCon .others .prev,.articleCon .others .next{padding:6px 0; font-size: 16px;}

.articleCon .bdsharebuttonbox{
    float:right;
}
.articleCon .userControl {
    font-size: 14px;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
    text-align: left;
    margin-bottom: 20px;
    padding: 10px 0;
    position:relative;
}
.articleCon .userControl .a {
    color: #777;
    margin: 10px 10px 0 0;
    float: left;
}

/* 依申请信息公开 -----------------------------------------------------*/
.eAppGuide{overflow:hidden;}
.eAppGuide li{position:relative;float:left; width:18%; height:42px; margin-right:2.5%; margin-bottom:20px; font-size:18px; line-height:42px; text-align:center; background:#ededed; }
.eAppGuide li a{display:block;}
.eAppGuide a:hover{text-decoration:none; background:#ddd;}
.eAppGuide .last{float:right;margin-right:0; }
.eAppGuide .on a{color:#fff;background:#0068b7; }
.eAppGuide .on i{position:absolute; bottom:-10px; left:50%; display:block; width:0;margin-left:-5px; font-size:0; line-height:0; content:''; border-width:5px; border-style:dashed; border-color:transparent; border-top-style:solid; border-top-color:#0068b7; }
.application .selectType{position:relative; z-index:1; overflow:hidden; margin-bottom:-1px;}
.application .selectType li{float:left; height:52px; line-height:52px;}
.application .selectType a{display:block; padding:0 60px; font-size:18px;}
.application .selectType a:hover{text-decoration:none;}
.application .selectType .on a{color:#0068b7; border:1px solid #e9e9e9;background:#fafafa; }
.application{padding:30px 0 0; font-size:14px; }
.application .con{padding:30px; border:1px solid #e9e9e9;}
.application .bd{margin-bottom:20px;padding:20px 0; }
.application .tit{margin:0;font-size:32px; text-align:center; color:#0068b7; }
.application .hd{overflow:hidden;height:40px; line-height:40px; border-bottom:2px solid #0068b7; }
.application .hd h5{float:left; min-width:142px; padding:0 20px; font-size:16px; text-align:center; color:#fff; background:#0068b7;}
.application .hd .tips{margin-left:10px;color:#0068b7; }
.applicationTable{width:100%;}
.applicationTable td{padding:8px 5px; vertical-align:top;}
.applicationTable .label{width:110px; text-align:right;}
.applicationTable .required strong{margin-right:5px;color:#f00; }
.application .form-control{overflow:hidden; width:90%; height:20px; padding:5px 0 5px 5px;border:#ccc solid 1px; }
.application textarea.form-control{width:96%;}
.application .radio{margin-right:18px;}
.application .radio input{width:14px; height:15px; vertical-align:middle;}
.application .bot{padding:10px 0 30px 0;;text-align:center; }
.application select{width:36%; height:36px; padding:0; line-height:36px;border:#ccc solid 1px; }
.application .bot{padding-top:40px;}
.application .field-validation-error{display:block; font-size:14px;color:#f00; }
.application .instruction{padding:5px 10px;}
.application .instruction p{margin-bottom:5px; font-size:12px;color:#666; }
.upload-single{width:220px;}
.upload-single .upload-pick{margin-top:40px !important;}
.upload-single .upload-file-area{min-height:100px; border:2px dashed #ccc;background:#fff; }
.upload-single .upload-pick:hover .webuploader-pick,.upload-single .webuploader-pick-hover{background:#077bd4;}
.upload-single .webuploader-pick{width:50% !important; height:30px !important; line-height:30px !important;background:#aaa; }
/*政策解读*/
#relativeInfo{overflow: hidden; margin-bottom: 15px;}
#relativeInfo .hd h3{font-size:18px; font-weight:bold; color:#666;}
#relativeInfo .bd{margin-top:10px; padding:20px 25px; background:#f8f8f8;}
#relativeInfo .infoList li{height:auto;}


/* 政府文件查询 -----------------------------------------------------*/
.govAdSearch{background:#fff;}
.OpenSearch{margin:0 0 30px 0; padding:15px 0; background:#fff;}
.OpenSearch td{padding:8px 5px;}
.OpenSearch .tdlab{width:26%; line-height:1.4;text-align:right; }
.OpenSearch .tdlab span{display:block; color:#999;}
.OpenSearch input{width:60%;height:34px; padding:0 5px; line-height:34px; border:1px solid #cfcfcf; }
.OpenSearch select{width:25%;height:36px; line-height:36px; border:1px solid #cfcfcf; }
.OpenSearch .bot{text-align:left;}
.OpenSearch .bot button{margin:0;}

/* 信息公开-公开目录页 -----------------------------------------------------*/
.publicityMap{overflow: hidden; margin-top: -15px;}
.publicityMap .list{padding:15px 10px; overflow: hidden; border-bottom:1px solid #eee;}
.publicityMap .list.last{border-bottom: none;}
.publicityMap .list dt{float:left; margin:5px 0; padding-right:15px;font-size:18px; }
.publicityMap .list dt a{font-weight: bold; color: #0167cc;}
.publicityMap .list dd{overflow:hidden; font-size:14px;}
.publicityMap .nodeList{overflow: hidden;}
.publicityMap .nodeList li{float:left;margin:5px 0; }
.publicityMap .nodeList li a{padding:0 12px; font-size: 16px; color: #666; border-right:1px solid #dadada;}
.publicityMap .nodeList li.last a{border-right: none;}

/*信息公开-父栏目页*/
.pageBoxLoop{overflow-y: scroll; height: 985px; padding-right: 15px;}
.pageBoxLoop-bm {padding-right: 0; overflow: hidden;}
.box{overflow: hidden;}
.box .hd{height: 37px;line-height: 37px;border-bottom: 1px solid #eee;background: #f9f9f9;}
.box .hd h3{position: relative;z-index: 1;width: auto;float: left;margin:0 10px -1px 0;padding: 0 18px 1px;height: 34px;line-height: 34px;font-size: 16px;color: white;background-color: #0167cc;border-radius: 4px 4px 0 0;}
.box .hd h3 a{color: white;}
.box .bd{overflow: hidden; padding: 15px 0 0;}
.box .bd .moreBox{overflow: hidden; margin:0 auto; text-align: center;}
.box .bd .more{font-size:16px; line-height:30px; display:inline-block; height:30px; margin:15px auto 0; width: 100px; text-align:center;color:#999; background:#eee; color: #999; }
.box .bd .more:hover{background-color: #0167cc; color: white; text-decoration: none;}


/* 滚动条 */
.pageBoxLoop::-webkit-scrollbar {
    width: 10px; 
    border-radius: 10px;
}
.pageBoxLoop::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #0167cc;
}
.pageBoxLoop::-webkit-scrollbar-track {
    border-radius: 10px;
    background: #f9f9f9;
}


.pageBoxLoop .box .hd { margin-bottom: 0; }
.pageBoxLoop .box .bd {}

/*信息标题列表*/
.infoList{overflow: hidden;}
.infoList li{overflow:hidden; height:40px; line-height:40px; font-size: 16px;}
.infoList li a{color: #333;}
.infoList .date{float:right; margin:0 10px 0 15px;color:#999;}

/*信息公开-列表页*/
.newsList{overflow: hidden;}
.newsList li{overflow:hidden; height:60px; line-height:60px; font-size: 16px;}
.newsList li a{color: #333;}
.newsList .date{float:right; margin:0 10px 0 15px;color:#999;}
.newsList .node a{margin-right:10px;color:#0167cc; }
.newsList li .address{float:right; margin:18px 0; margin-left:15px;padding:0 8px; font-size:12px; line-height:22px; color:#fff; border-radius:5px; background:#0167cc; }
.newsList li .address:hover{text-decoration:none;background:#0759ab; }
.newsList li .disable{display:none !important;}

/*信息公开-内容页*/
.govDetailTable {width: 100%; border-collapse: collapse; }
.govDetailTable td {background: #fff;padding: 4px 5px;border: 1px solid #c5c5c5;color: #969696;word-break: break-all;}
.govDetailTable td.tit{width: 12%; text-align:right;background:#f9f9f9;}
.govDetailTable td.con {text-align: left;width: auto;padding-right: 5px;}
.govDetailTable td.maxTxt{width: 45%;}
.govDetailTable td.minTxt{width: 15%;}
.govDetailTable td.midTxt{width: 30%;}

/*信息公开-链接式*/
.nodePageList{overflow: hidden;}
.nodePageList li{width: 30%; float: left; margin: 0 1.5% 15px;}
.nodePageList li a{display: block; height: 30px; line-height: 30px; padding: 6px 0; font-size: 16px; text-align: center; border: 1px solid #ebebeb; border-radius: 3px;}
.nodePageList li a:hover{text-decoration: none; color: #0167cc; background-color: #fafafa;}

/*信息公开年度报告-父栏目页*/
.pageBoxLoop .ndbgList{margin-top: 30px; font-size: 18px; line-height: 38px; color: #666;}
.pageBoxLoop .ndbgList a{color: #666;}
.pageBoxLoop .nbhzTitle{overflow: hidden;margin-top: 20px;margin-bottom: 20px;}
.pageBoxLoop .nbhzTitle span{ position: relative; z-index: 1; width: auto; float: left; margin:0 10px -1px 0; padding: 0 18px 1px; height: 34px; line-height: 34px; font-size: 16px; color: white; background-color: #0167cc;}
.pageBoxLoop .depTitle{margin-top: 20px; line-height: 42px; font-size: 16px; font-weight: bold; border-bottom: 1px solid #eee;}


/*直属部门-信息列表*/
.infoLinksList{overflow: hidden; margin-right: -2px; background:  url(../img/publicityinfoBg.png) left top repeat; border-left: 1px solid #eee; border-bottom: 1px solid #eee;}
.infoLinksList li{width: 33.1%; float: left; height: 40px; line-height: 40px; overflow: hidden; text-indent: 28px; font-size: 16px; color: #666; border-right: 1px solid #eee;}
.infoLinksList li a { display:none;}
.infoLinksList li a.copyFrom { display:block;}
/*节点列表*/
.nodeList{overflow:hidden;padding: 5px 0 0;}
.nodeList li{float:left;height:36px;line-height:36px;margin-bottom: 20px;min-width:25%; *width:25%;text-align:center; margin: 0 0 20px 0;}
.nodeList a{display:block;margin:0 10px;background:#f2f2f2;font-size:16px;padding: 0 10px;}
.nodeList .on a { color:#004488; }

/*机构导航*/
.depNav {height:34px;line-height:35px;border-bottom:1px solid #eee;margin-bottom: 20px;}
.depNav li { float:left; padding:0 25px; font-size:16px; font-weight:bold;}
.depNav li.on { background:#0167cc; display:block; border-radius:5px 5px 0 0 ;}
.depNav li.on a { display:block; color:#fff;}

/* 领导-之窗 */
.leaderPicWrap .pic img { width: 150px; height: auto; display: block; background-color: #e5e5e5; }
.leaderDetail-boxWrap .infoList li { line-height: 30px; height: 30px; font-size: 14px; }
.leaderDetail-boxWrap .picListFl {
    padding-top:5px;
    margin-right: -2%;
    overflow: hidden;
    zoom: 1;
}
.leaderDetail-boxWrap .picListFl li {
    width: 23%;
    margin-right: 2%;
    text-align: center;
    float: left;
    *display: inline;
    overflow: hidden;
}
.leaderDetail-boxWrap .picListFl-5 li{
    width:18%;
    *width:17.9%;
}
.leaderDetail-boxWrap .picListFl li .pic {
    overflow: hidden
}
.leaderDetail-boxWrap .picListFl li .pic img {
    width: 100%;
    transition: 200ms;
    -webkit-transition: 200ms;
    -o-transition: 200ms;
    -moz-transition: 200ms;
    height: auto;
    font-size: 0;
}
.leaderDetail-boxWrap .picListFl .title {
    padding-top: 8px;
    line-height: 20px;
    height:40px;
    overflow:hidden;
}
.leaderDetail-boxWrap .picListFl li:hover .pic img {
    transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -webkit-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
}

/*公开年报*/
.ndbgHead { background:url(../img/ndbgHeadbg.jpg) repeat-x center; height:200px;}
.ndbgLink { text-align:center; padding-top:100px;}
.ndbgLink li { display:inline-block; width:80px; height:80px; margin:0 22px;}
.ndbgLink li a { display:block; line-height:22px; padding:50px 0 8px;  background:#0060c0 url(../img/ndbgIcon1.png) no-repeat center 20%; color:#fff; font-weight:bold; border-radius:5px; transition:all 0.3s;}
.ndbgLink li a:hover { background-color:#0b6fd2}
.ndbgLink .li2 a { background-image:url(../img/ndbgIcon2.png)}
.ndbgLink .li3 a { background-image:url(../img/ndbgIcon3.png)}
.ndbgLink .li4 a { background-image:url(../img/ndbgIcon4.png)}
.ndbgLink .li5 a { background-image:url(../img/ndbgIcon5.png)}

.boxGknb .hd {border:0;}
.boxGknb .hd .title{font-size:18px;color: #0167cc; background:none; font-weight:400;padding:0;}
.boxGknb .hd .title:before { content:"";  float:left; width:5px; height:20px; background:#0167cc; border-radius:3px; margin:6px 10px 6px 0;}
.boxGknb .infoLinksList { border:0;}

.siteNavList{overflow: hidden;/* margin-top: 30px; */}
.siteNavList h3 {height: 34px;line-height: 34px;border-bottom: 1px solid #eee; color:#0167cc; font-size:16px; font-weight:bold; margin-bottom:20px;}
.siteNavList h3.h,
.siteNavList dt { display:none;}
.siteNavList dd {overflow: hidden; padding: 15px 0 0;}

.siteNavList ul {overflow:hidden;padding: 5px 0 0;}
.siteNavList ul  li{float:left;height:36px;line-height:36px;margin-bottom: 20px;min-width:25%; *width:25%;text-align:center;}
.siteNavList ul  a{display:block;margin:0 10px;background:#f2f2f2;font-size:16px;padding: 0 10px;}



/* 乡镇部门子站样式 -------------------------------- */
.sub-headerTop { height: 110px; text-align: left; padding-top: 30px; width: 1200px; margin: 0 auto; }
.sub-headerTop .site-logo{ float: left; }
.sub-headerTop .site-logo img{ max-height: 106px; margin-right: 20px; }
.sub-headerTop .sub-logo { float: left; margin: 23px 0 0; border-left: 1px solid #70beec; padding-left: 20px; height:60px; line-height:60px; font-weight: bold; font-size: 36px; text-shadow: 0px 2px 3px rgba(51, 51, 51, 0.5); color: #fff; }

/* 侧栏菜单 */
.publicityMenu>dt#li-zfxxgkzn .a1 {background-image:url(../img/publicityIcon/a1.png);}
.publicityMenu>dt#li-zfxxgkzd .a1{background-image:url(../img/publicityIcon/a2.png);}
.publicityMenu>dt#li-xxgk .a1{background-image:url(../img/publicityIcon/a4.png);}
.publicityMenu>dt#li-zfxxgknb .a1{background-image:url(../img/publicityIcon/a5.png);}
